
/* Class = "UILabel"; text = "Super Unlimited Premium"; ObjectID = "1gb-2V-aYi"; */
"1gb-2V-aYi.text" = "Super Unlimited Premium";

/* Class = "UILabel"; text = "Worldwide location"; ObjectID = "2dj-RM-8wv"; */
"2dj-RM-8wv.text" = "Worldwide location";

/* Class = "UILabel"; text = "1x"; ObjectID = "4H5-g1-Ec7"; */
"4H5-g1-Ec7.text" = "1x";

/* Class = "UILabel"; text = "Ask App not to Track"; ObjectID = "5KW-UC-MBU"; */
"5KW-UC-MBU.text" = "Ask App not to Track";

/* Class = "UILabel"; text = "$6.66/Month"; ObjectID = "5PQ-zB-Si6"; */
"5PQ-zB-Si6.text" = "$6.66/Month";

/* Class = "UIButton"; normalTitle = "Subscribe Now"; ObjectID = "7iS-Lt-VIp"; */
"7iS-Lt-VIp.normalTitle" = "Subscribe Now";

/* Class = "UILabel"; text = "$11.99/Month"; ObjectID = "9xr-Bn-vXb"; */
"9xr-Bn-vXb.text" = "$11.99/Month";

/* Class = "UILabel"; text = "Unlimited bandwidth"; ObjectID = "Cga-DG-cJt"; */
"Cga-DG-cJt.text" = "Unlimited bandwidth";

/* Class = "UILabel"; text = "2x"; ObjectID = "Drd-Zr-SlF"; */
"Drd-Zr-SlF.text" = "2x";

/* Class = "UILabel"; text = "Premium"; ObjectID = "G8e-Yz-gVD"; */
"G8e-Yz-gVD.text" = "Premium";

/* Class = "UILabel"; text = "Best Seller"; ObjectID = "HRi-fw-vGS"; */
"HRi-fw-vGS.text" = "Best Seller";

/* Class = "UILabel"; text = "12 months at $6.66/mo"; ObjectID = "M1y-UL-bCE"; */
"M1y-UL-bCE.text" = "12 months at $6.66/mo";

/* Class = "UILabel"; text = "Label"; ObjectID = "MK7-W5-C5P"; */
"MK7-W5-C5P.text" = "Label";

/* Class = "UILabel"; text = "Features"; ObjectID = "MaJ-xP-SB3"; */
"MaJ-xP-SB3.text" = "Features";

/* Class = "UILabel"; text = "No commitment. Cancel anytime."; ObjectID = "O9Y-KO-di4"; */
"O9Y-KO-di4.text" = "No commitment. Cancel anytime.";

/* Class = "UILabel"; text = "Save 45%"; ObjectID = "OM7-Us-YdM"; */
"OM7-Us-YdM.text" = "Save 45%";

/* Class = "UILabel"; text = "Free Plan"; ObjectID = "Oaz-O8-ynz"; */
"Oaz-O8-ynz.text" = "Free Plan";

/* Class = "UILabel"; text = "Personalized customer support"; ObjectID = "Ps1-03-ZTI"; */
"Ps1-03-ZTI.text" = "Personalized customer support";

/* Class = "UILabel"; text = "100% AD-Free"; ObjectID = "QCr-4I-84X"; */
"QCr-4I-84X.text" = "100% AD-Free";

/* Class = "UILabel"; text = "1 Year"; ObjectID = "QRv-d5-Khx"; */
"QRv-d5-Khx.text" = "1 Year";

/* Class = "UILabel"; text = "Faster connection"; ObjectID = "RyZ-yk-0vg"; */
"RyZ-yk-0vg.text" = "Faster connection";

/* Class = "UILabel"; text = "Then $999 per month"; ObjectID = "SWz-cg-8V8"; */
"SWz-cg-8V8.text" = "Then $999 per month";

/* Class = "UILabel"; text = "Start your 7-day free trial"; ObjectID = "SYZ-fE-dNa"; */
"SYZ-fE-dNa.text" = "Start your 7-day free trial";

/* Class = "UILabel"; text = "$79.99/Year"; ObjectID = "Tc7-9X-KLs"; */
"Tc7-9X-KLs.text" = "$79.99/Year";

/* Class = "UILabel"; text = "1x"; ObjectID = "TzV-f0-SUf"; */
"TzV-f0-SUf.text" = "1x";

/* Class = "UILabel"; text = "No commitment. Cancel anytime."; ObjectID = "UGI-JK-dDM"; */
"UGI-JK-dDM.text" = "No commitment. Cancel anytime.";

/* Class = "UILabel"; text = "Save 45%"; ObjectID = "UQv-Rw-Apu"; */
"UQv-Rw-Apu.text" = "Save 45%";

/* Class = "UILabel"; text = "Label"; ObjectID = "VaG-Nn-DX8"; */
"VaG-Nn-DX8.text" = "Label";

/* Class = "UILabel"; text = "Start your 7-day free trial"; ObjectID = "Vvt-NP-GbI"; */
"Vvt-NP-GbI.text" = "Start your 7-day free trial";

/* Class = "UILabel"; text = "$11.99/Month"; ObjectID = "WNp-Uc-8tK"; */
"WNp-Uc-8tK.text" = "$11.99/Month";

/* Class = "UILabel"; text = "4x"; ObjectID = "Wgk-4h-7t9"; */
"Wgk-4h-7t9.text" = "4x";

/* Class = "UILabel"; text = "Upgrade to Premium"; ObjectID = "XjT-1K-uOW"; */
"XjT-1K-uOW.text" = "Upgrade to Premium";

/* Class = "UIButton"; normalTitle = "Restore Purchase"; ObjectID = "ZCW-N4-RC1"; */
"ZCW-N4-RC1.normalTitle" = "Restore Purchase";

/* Class = "UILabel"; text = "Allow"; ObjectID = "aOu-j5-rsb"; */
"aOu-j5-rsb.text" = "Allow";

/* Class = "UILabel"; text = "Then $999 per month"; ObjectID = "cXd-YK-N2v"; */
"cXd-YK-N2v.text" = "Then $999 per month";

/* Class = "UILabel"; text = "1 Month"; ObjectID = "d13-od-Jvn"; */
"d13-od-Jvn.text" = "1 Month";

/* Class = "UILabel"; text = "You're in control"; ObjectID = "gU3-Te-VpJ"; */
"gU3-Te-VpJ.text" = "You're in control";

/* Class = "UILabel"; text = "Faster connection"; ObjectID = "hN5-zN-Dnp"; */
"hN5-zN-Dnp.text" = "Faster connection";

/* Class = "UIButton"; normalTitle = "Restore Purchase"; ObjectID = "jXg-yo-uoL"; */
"jXg-yo-uoL.normalTitle" = "Restore Purchase";

/* Class = "UITextView"; text = "Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda."; ObjectID = "kHX-iX-aRc"; */
"kHX-iX-aRc.text" = "Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.";

/* Class = "UILabel"; text = "Label"; ObjectID = "ly3-8F-5L5"; */
"ly3-8F-5L5.text" = "Label";

/* Class = "UILabel"; text = "Ads on VPN - Super Unlimited Proxy are what keep our service free. To help improve which ones you see, without increasing the number of them, you can let us use information from our partners to better tailor ads to you."; ObjectID = "oCg-Gc-ejk"; */
"oCg-Gc-ejk.text" = "Ads on VPN - Super Unlimited Proxy are what keep our service free. To help improve which ones you see, without increasing the number of them, you can let us use information from our partners to better tailor ads to you.";

/* Class = "UILabel"; text = "$79.99/Year"; ObjectID = "pqK-cU-D4J"; */
"pqK-cU-D4J.text" = "$79.99/Year";

/* Class = "UILabel"; text = "Label"; ObjectID = "qOY-K1-Ga6"; */
"qOY-K1-Ga6.text" = "Label";

/* Class = "UIButton"; normalTitle = "Continue"; ObjectID = "rQf-tj-lHd"; */
"rQf-tj-lHd.normalTitle" = "Continue";

/* Class = "UILabel"; text = "100% AD-Free"; ObjectID = "wD0-kb-TvW"; */
"wD0-kb-TvW.text" = "100% AD-Free";

/* Class = "UIButton"; normalTitle = "Subscribe Now"; ObjectID = "wUz-9d-fwJ"; */
"wUz-9d-fwJ.normalTitle" = "Subscribe Now";

/* Class = "UITextView"; text = "Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda."; ObjectID = "xQB-cP-xun"; */
"xQB-cP-xun.text" = "Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.";

/* Class = "UILabel"; text = "Customer support"; ObjectID = "yrO-16-KyD"; */
"yrO-16-KyD.text" = "Customer support";
